Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - gpgmepp-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: gpgmepp-git r1054.47a866d-1

Git Clone URL: https://aur-dev.archlinux.org/gpgmepp-git.git (read-only)
Package Base: gpgmepp-git
Description: C++ bindings/wrapper for gpgme
Upstream URL: https://projects.kde.org/projects/kde/pim/gpgmepp
Licenses: LGPL
Conflicts: gpgmepp
Provides: gpgmepp
Submitter: arojas
Maintainer: None
Last Packager: Alad
Votes: 11
Popularity: 0.027657
First Submitted: 2014-12-12 17:38
Last Updated: 2016-02-23 14:54

Dependencies (6)

Required by (1)

Sources (1)

Latest Comments

sl1pkn07 commented on 2015-05-16 13:10

gpgmepp-git E: Dependency qt5-base detected and not included (libraries ['usr/lib/libQt5Core.so.5'] needed in files ['usr/lib/libKF5QGpgme.so.4.79.0'])

arojas commented on 2015-01-01 23:32

@sl1pkn07 right, thanks

sl1pkn07 commented on 2015-01-01 18:58

no conflicts with kdepimlibs anymore(?)

https://projects.kde.org/projects/kde/pim/gpgmepp/repository/revisions/0708a27bdc064a80da4a52e3ee4e566659a3b1cc

gretings